{
    "abstract": "Modern African ungulates navigate seasonal variation in resource availability through diet-switching (primarily mixed-feeders) and/or migrating (primarily grass grazers). These ecological generalisations are well-documented today, but the extent to which they apply to the non-analog ecosystems of the Pleistocene are unclear. Drawing from serially-sampled stable isotope measurements from 18 Kenyan large herbivore species from the Last Glacial Period (LGP), we evaluate how diet, diet-switching, and migration compare to observations from present-day settings. We find a higher grazing signal in most LGP species and a greater magnitude of diet-switching than in the present. Additionally, we find that the relationships between grass intake, migration, diet-switching, and body size during the LGP were unlike those observed today. This establishes a revised paleoecology of LGP herbivore communities and highlights that LGP herbivores were behaviourally non-analog. Our results imply that ecological observations from present-day settings offer an incomplete perspective of herbivore-environment interactions.",
    "authors": [
        {
            "affiliation": "Department of Anthropology, SUNY Oneonta, Oneonta, New York, USA.",
            "firstname": "Kaedan",
            "initials": "K",
            "lastname": "O'Brien"
        },
        {
            "affiliation": "National Museums of Kenya, Nairobi, Kenya.",
            "firstname": "Lilian",
            "initials": "L",
            "lastname": "Ashioya"
        },
        {
            "affiliation": "Department of Anthropology, University of Utah, Salt Lake City, Utah, USA.\nNatural History Museum of Utah, Salt Lake City, Utah, USA.",
            "firstname": "J Tyler",
            "initials": "JT",
            "lastname": "Faith"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 2024 John Wiley & Sons Ltd.",
    "doi": "10.1111/ele.70041",
    "journal": "Ecology letters",
    "keywords": [
        "Kenya",
        "carbon",
        "grazing",
        "migration",
        "seasonality",
        "stable isotopes",
        "strontium",
        "ungulates"
    ],
    "methods": null,
    "publication_date": "2024-12-31",
    "pubmed_id": "39737742",
    "results": null,
    "title": "Non-Analog Behaviour of Eastern African Herbivore Communities During the Last Glacial Period.",
    "xml": "<Element 'PubmedArticle' at 0x788505131440>"
}